<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.force.mapper.XrForceDeregisterResMapper">
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.force.entity.XrForceDeregisterRes">
        <result column="forceresid" property="forceResId"/>
        <result column="forceid" property="forceId"/>
        <result column="pripid" property="pripId"/>
        <result column="entname" property="entName"/>
        <result column="unisc_id" property="uniscId"/>
        <result column="reg_org" property="regOrg"/>
        <result column="reg_org_cn" property="regOrgCn"/>
        <result column="notice_from" property="noticeFrom"/>
        <result column="notice_to" property="noticeTo"/>
        <result column="forcerra" property="forceRra"/>
        <result column="forcerra_date" property="forceRraDate"/>
        <result column="website" property="website"/>
        <result column="regno" property="regno"/>
        <result column="dom" property="dom"/>
        <result column="lerep" property="lerep"/>
        <result column="forceregopi" property="forceRegopi"/>
        <result column="forceres" property="forceRes"/>
        <result column="forceres_date" property="forceResDate"/>
        <result column="end_forcerra" property="endForceRra"/>
        <result column="forcerra_cn" property="forceRraCn"/>
        <result column="end_forcerra_cn" property="endForceRraCn"/>
    </resultMap>

</mapper>
